# IRremoteESP8266: src/ir_Amcor.cpp File Reference

ir_Amcor.cpp File Reference

Amcor A/C protocol. More...

## Variables

const uint16_t | kAmcorHdrMark = 8200
const uint16_t | kAmcorHdrSpace = 4200
const uint16_t | kAmcorOneMark = 1500
const uint16_t | kAmcorZeroMark = 600
const uint16_t | kAmcorOneSpace = kAmcorZeroMark
const uint16_t | kAmcorZeroSpace = kAmcorOneMark
const uint16_t | kAmcorFooterMark = 1900
const uint16_t | kAmcorGap = 34300
const uint8_t | kAmcorTolerance = 40

## Detailed Description

Amcor A/C protocol.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/385
  https://github.com/crankyoldgit/IRremoteESP8266/issues/834

## Variable Documentation

## kAmcorFooterMark

const uint16_t kAmcorFooterMark = 1900

## kAmcorGap

const uint16_t kAmcorGap = 34300

## kAmcorHdrMark

const uint16_t kAmcorHdrMark = 8200

## kAmcorHdrSpace

const uint16_t kAmcorHdrSpace = 4200

## kAmcorOneMark

const uint16_t kAmcorOneMark = 1500

## kAmcorOneSpace

const uint16_t kAmcorOneSpace = kAmcorZeroMark

## kAmcorTolerance

const uint8_t kAmcorTolerance = 40

## kAmcorZeroMark

const uint16_t kAmcorZeroMark = 600

## kAmcorZeroSpace

const uint16_t kAmcorZeroSpace = kAmcorOneMark